---
name: Bug report
about: Create a report to help improve the project
title: ''
labels: bug
assignees: ''

---

*Before continuing with the bug report, does updating to the latest version fix this issue?* [Yes/No]

**Describe the bug**
A clear and concise description of what the bug is.

**Debugging Information**
Copy the command-line arguments used and the error message / stack trace if applicable. For `ERROR` messages, try to re-run the command with debugging enabled using the `-d`/`--debug` flag (e.g. `pymusiclooper -i --debug play test.mp3`) and provide the traceback output if available.

Optionally, include some brief information about the file(s) being loaded if relevant (e.g. file type/extension, file size, length, does the audio have an obvious loop point that algorithm failed to find?)

**Expected behavior**
A clear and concise description of what you expected to happen.

**Environment Information (please complete the following information):**
- OS: [e.g. Windows 10]
- PyMusicLooper version being used (execute `pymusiclooper --version` in the terminal if unsure): 
- Is FFmpeg installed and working? (execute `ffmpeg --version` in the terminal if unsure): [e.g. Yes/No]

**Additional context**
Add any other context about the problem here.
